» Ubuntu » 套件

Error

two or more packages specified (cpp-4.6 raring)